@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

body {
	background-color:#FFF;
	margin:0; padding:0;
	font-family:"Google Sans", sans-serif;
	font-weight:400; font-style:normal;
	font-size:14px;
}

.google {font-family:"Google Sans", sans-serif;}
.alumni {font-family:"Alumni Sans", sans-serif;}

h1, h2, h3 {font-family:"Alumni Sans", sans-serif; font-optical-sizing:auto;}

a, a.btn:hover {text-decoration:none;}
a:hover        {text-decoration:underline;}

.clear 	{clear:both; display:block; overflow:hidden; visibility:hidden; width: 0; height:0;}

.page-header     {background-color:transparent; padding:0.5rem 0;}
.bg-light-yellow {background-color:#F8F9F4;}
.bg-green        {background-color:#2EBA2D; color:#FFF;}

.hero {position:relative; height:100vh;}
.hero .caption {
	position:absolute; left:0; right:0; bottom:0; padding-bottom:2rem; color:#FFF; font-size:1rem;
	background:#000000; background:linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}
.hero .caption h1 {font-size:3rem; font-weight:800;}
.hero .caption .btn-success {background-color:#2EBA2D;}

.banner {background:url(assets/images/banner.jpg) center no-repeat; background-size:cover;}
.banner .caption {
	background:#000000; background:linear-gradient(0deg,rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0) 100%);
	display:flex; position:relative; justify-content:center; align-items:center; color:#FFF;
	padding-top:5rem; padding-bottom:2rem; min-height:50vh; flex-direction:column;
}
.banner .caption h1 {font-size:3rem; font-weight:800; text-transform:uppercase;}

.breadcrumb-item > a {color:#2EBA2D;}
.breadcrumb-item.active, .breadcrumb-item + .breadcrumb-item::before {color:#FFF;}

.avatar {
  position: relative;
  height: 2.625rem;
  width: 2.625rem;
  line-height: 2.625rem;
  display: inline-flex;
  font-weight: 500;
  font-size: 1rem;
  align-items: center;
  justify-content: center;
  border-radius: .4rem;
}
.avatar.avatar-xs {width:1.5rem; height:1.5rem; line-height:1.5rem; font-size:.65rem;}
.avatar.avatar-xl {width:4rem; height:4rem; line-height:4rem; font-size:1.5rem;}

.dropdown-menu .dropdown-item {font-size:0.9em; padding-top:0.55rem; padding-bottom:0.55rem; color:#697481;}
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
    color:#000; background-color:#f8fafc; text-decoration:none;
}

.navbar-toggler {background-color: #FFF;}
.navbar-expand-lg .navbar-nav > .nav-item > .nav-link {
	font-weight:600; text-transform:uppercase;
	padding:0.5rem 1rem; border-radius:1rem;
	text-decoration:none; color:#FFF;
}
.navbar-expand-lg .navbar-nav > .nav-item:hover > .nav-link,
.navbar-expand-lg .navbar-nav > .nav-item > .nav-link.active {
	background-color:#2EBA2D; color:#FFF;
	text-shadow:1px 2px 2px rgba(0, 0, 0, 0.5); text-decoration:none;
}

.plans-switch .form-check-input {height:2em;}
.plans-switch .form-check-input {width:4em;}
.plans-switch .form-check-input:checked {background-color:#2EBA2D; border-color:#2EBA2D;}
.plans-switch .form-check-input:focus   {border-color:#86fe88; box-shadow:0 0 0 .25rem rgba(13, 253, 13, 0.25);}

@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {white-space:nowrap;}
	.sticky-lg-top {z-index:1015;}
	.account-wrraper .rightside {margin:-3rem 0 -3rem -3rem;}
}
@media (max-width: 667px) {
	.hero {height:100%;}
}
.footerlinks {margin:0; padding:0; list-style:none;}
.footerlinks li {padding:5px 0;}
footer a, .footerlinks li a {text-decoration:none; color:#FFF;}
footer a:hover, .footerlinks li a:hover {text-decoration:none; color:#38DB37;}
